RubyGems Navigation menu

rspec-expectations 2.6.0.rc4

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.5.0 - July 1, 2016 (75.5 KB)
  2. 3.5.0.beta4 - June 5, 2016 (75 KB)
  3. 3.5.0.beta3 - April 2, 2016 (74.5 KB)
  4. 3.5.0.beta2 - March 10, 2016 (74 KB)
  5. 3.5.0.beta1 - February 6, 2016 (73.5 KB)
Show all versions (98 total)

Runtime Dependencies:

Authors:

  • David Chelimsky, Chad Humphries

Owners:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

a40977f0b058dc967aaf546cc4fcd5037c43e9e9455af057fbd5f0953902b1df

Total downloads 47,162,926

For this version 2,478

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: